﻿@charset "utf-8";
html{font-size: 0.65em;-webkit-text-size-adjust: 100%;}
* {-webkit-touch-callout: none;-webkit-user-select: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
li {list-style-type: none;}
#contents li a{ display: block; }
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
img {border: 0;display:block;margin:0px auto;max-width: 100%;height: auto;}
a img:hover, span img:hover{opacity:0.5;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
.over:hover; {opacity:0.7;}

body {
	color: #444;
	font-family: 
	"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 
	"メイリオ","ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
	margin: 0 auto;
	padding: 0 auto;
	vertical-align: baseline;
	-webkit-overflow-scrolling:touch;
	border: 0;
	background: transparent;
	padding-bottom: 32px;
}

body {background:#FCFCFC;}

.midasi a{
	font-family: 'Josefin Slab', serif;
	font-size:30px;
	font-size:3.0rem;
	text-decoration: none;
	color:#666;
}

.webfont{font-family: 'Josefin Slab', serif;}

.mainimg{
	background:#6d3f22;
	background: url(images/bg-main.png) no-repeat 50% 50%;
	background-size: cover;
}

#main a{text-decoration:underline; color:#4898b8;}
#main a:hover{text-decoration: none; color:#4898b8;}
#main a:visited{text-decoration: underline; color: #609; }

#sub a{text-decoration: none; color:#4898b8;}
#sub a:hover{text-decoration: none; color:#4898b8; opacity:0.6;}
#sub a:visited{text-decoration: none; color: #609;}

#footer a, #footer span{text-decoration: none; color:#FFF;}
#footer a:hover, #footer span:hover{text-decoration: underline; color:#FFF;}
#footer a:visited, #footer span:visited{text-decoration: none; color: #FFF;}

.nawa , .click{cursor:pointer;}

#sub .nawa,footer .nawa {
	text-decoration: none;
	color:#4898b8;
	cursor: pointer;
}
#sub .nawa:hover,footer .nawa:hover{
	text-decoration: none;
	color:#4898b8;
	opacity:0.6;
}
#main .nawa {
	text-decoration: underline;
	color:#4898b8;
	cursor: pointer;
}
#main .nawa:hover{
	text-decoration: none;
	color:#4898b8;
}

.center{clear:both;text-align:center;margin: 0 auto 75px auto;}
.right{clear:both;text-align:right;margin: 0 auto 50px auto;}
.clear{clear:both;margin: 0 auto 50px auto;}

.imgR {
	float: right;
	margin: 5px;
	padding:5px;
}

.imgL {
	float: left;
	margin: 5px;
	padding:5px;
}

/* clearfix */
.clearfix:after {content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

header{
	color:#444;
	margin:0px 0px 0px 0px;
	border-bottom:2px solid #999;
}

#footer {
	clear: both;
	margin: 30px auto 0px auto;
	padding:0px;
	background: url(images/bg.png) 50% 50%;
}

#footer .copyright {
	border-top:2px solid #CCC;
	color:#444;
	font-size:16px;
	font-size:1.6rem;
	text-align: center;
	padding-top:20px;
}

.footer_flex{display: none;visibility:hidden;}

#contents {
	margin: 50px auto;
	text-align: left;
}

.bg{
	padding: 1%;
	box-shadow: 0px 0px 1px #CCC;
	background:#EFEFEF;
	margin:50px auto 50px auto;
	border-radius: 6px;
}

.bg_box{
	padding: 1%;
	border: solid 2px #999;
	margin:50px auto 50px auto;
	border-radius: 6px;
}

.img_flex {
	display: block;
	margin: 20px auto;
}

.img_flex img{
	display: block;
	margin: 20px auto;
}

.top_img_flex{
	display: -webkit-flex;
	display: flex;
	padding:2px;
	margin: 0px auto 25px auto;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.hero{
	background:#CCC;
	background-size: cover;
	width:100%;
}


.flex{
	display: block;
	padding:1%;
	margin:0 0 50px 0;
}

.flex div{
	box-shadow: 0px 0px 1px #CCC;
	background:#EEE;
	padding:1%;
	margin: 1%;
	border-radius: 6px;
}

.flex div .more{
	box-shadow: none;
	background:none;
	border:none;
}

#main {
	width: 98%;
	padding:1%;
	margin: 0px auto;
	overflow:hidden;
}

#main p{
	font-size:18px;
	font-size:1.8rem;
	padding: 10px 10px 10px 10px;
	margin:0px 0px 50px 0px;
}

#main h1{
	font-size: 30px;
	font-size:3.0rem;
	color:#333;
	text-shadow: 1px 1px 1px #CCC;
	padding: 15px 0px 15px 0px;
	margin: 50px auto 50px auto;
	background: url(images/border.png) repeat-x 50% 100%;
	text-align:center;
}

#main h2{
	font-size: 28px;
	font-size:2.8rem;
	color:#333;
	text-shadow: 1px 1px 1px #CCC;
	padding: 15px 0px 15px 0px;
	margin: 50px auto 50px auto;
	background: url(images/border2.png) repeat-x 50% 100%;
	text-align:center;
	width:75%;
}

#main h3{
	font-size: 26px;
	font-size:2.6rem;
	color:#333;
	text-shadow: 1px 1px 1px #CCC;
	padding: 5px 0px 5px 10px;
	margin: 10px auto 50px auto;
	font-weight: 100;
	border-left:solid 5px #CCC;
}

#main h4{
	font-size: 26px;
	font-size:2.6rem;
	color:#666;
	text-shadow: 1px 1px 1px #CCC;
	padding: 5px 0px 5px 10px;
	margin: 50px auto 50px auto;
	font-weight: 100;
}

#main .check{
	font-size: 23px;
	font-size:2.3rem;
	color:#666;
	text-shadow: 1px 1px 1px #CCC;
	padding: 7px 0px 7px 50px;
	margin: 50px auto 50px auto;
	font-weight: 100;
	background:url(images/check.png) no-repeat 0% 50%;
}

.em{
	font-weight:bold;
	background: linear-gradient(transparent 50%, #fbd 50%);
}

.red{color:#da0b00;}

.more a,.more span{
	font-size:20px;
	font-size:2.0rem;
	text-align:center;
	margin:25px auto 50px auto;
	display:block;
	padding: 1%;
	border: solid 1px #CCC;
	border-radius: 6px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	background: url(images/pen.png) no-repeat 100% 50%;
}

.more a:hover,.more span:hover{opacity:0.6;}

#contents article{
	margin: 0 0 50px 0;
	padding: 1%;
	overflow:hidden;
}

#contents section{
	margin: 0 0 50px 0;
	padding: 1%;
	overflow:hidden;
}

#sub {
	width: 98%;
	padding:1%;
	margin: 0 auto;
}

#sub h3{
	font-size: 20px;
	font-size:2.0rem;
	color:#666;
	text-align:center;
	padding:8px;
	margin: 0px 0px 0px 0px;
	border-bottom:solid 2px #CCC;
	border-style: solid;
	border-width: 0px 0px 3px;
	-moz-border-image: url(images/border2.png) 0 0 3 repeat;
	-webkit-border-image: url(images/border2.png) 0 0 3 repeat;
	-o-border-image: url(images/border2.png) 0 0 3 repeat;
	border-image: url(images/border2.png) 0 0 3 repeat;
}

#main ul, #sub ul {
	margin: 0 0 50px 0;
	padding: 2%;
}

#main ul li{
	font-size: 18px;
	font-size:1.8rem;
	border-bottom:solid 1px #CCC;
	padding:10px 0 10px 5px;
}

#main ul li a{text-decoration: none;}
#main ul li a:hover{text-decoration: underline;}

#sub ul li span,#sub ul li a{
	font-size:18px;
	font-size:1.8rem;
	text-align:center;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 0px;
	border-bottom:1px solid #D5D5D5;
}

footer ul li span,footer ul li a {
	font-size:14px;
	font-size:1.4rem;
	text-align:center;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 10px 0px 10px 0px;
}

#sub ul li span::after, #sub ul li a::after{
	position: absolute;
	top: 50%;
	right: 6px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -6px;
	border-right: 1px solid #5B5549;
	border-top: 1px solid #5B5549;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#sub .comment, #main .comment{
	display:block;
	color:#666;
	font-size: 14px;
	font-size:1.4rem;
	text-align:center;
	padding:1%;
	margin:5px auto 15px auto;
}
#main .comment{text-align:left;border-bottom: solid 1px #CCC;}

.clear{clear:both;}

nav{margin: 0px auto;}

.main-nav {
	margin:0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	padding:1%;
}

.main-nav span{
	font-size:16px;
	font-size:1.6rem;
	margin:5px 10px 0px 10px;
	padding:15px;
	display: block;
	text-decoration: none;
	cursor:pointer;
	background:url(images/bg_navi.png)no-repeat 50% 50%;
	border-radius: 6px;
	color:#444;
}

.main-nav span:hover {opacity:0.7;}
.main-nav li{padding: 5px;}
.main-nav li:first-child {margin-right:auto;}

#smart-menu{
	position:fixed;
	bottom:0;
	width:100%;
	background:rgba(0,0,0,0.6);
}

.nav{
	text-align:center;
	padding:10px 0 25px 0;
	margin:10px auto;
}

.nav div,.nav div span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.nav div {
	position: relative;
	width: 50px;
	height: 44px;
}
.nav div span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #666;
	border-radius: 4px;
}
.nav div span:nth-of-type(1) {	top: 0;}
.nav div span:nth-of-type(2) {	top: 20px;}
.nav div span:nth-of-type(3) {	bottom: 0;}

.nav div span:nth-of-type(2) {
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.nav div.active span:nth-of-type(1) {
	-webkit-transform: translateY(20px) rotate(-315deg) scale(.8);
	transform: translateY(20px) rotate(-315deg) scale(.8);
}
.nav div.active span:nth-of-type(2) {
	width: 60px;
	height: 60px;
	background-color: transparent;
	border: 3px solid #666;
	border-radius: 50%;
}
.nav div.active span:nth-of-type(3) {
	-webkit-transform: translateY(-20px) rotate(315deg) scale(.8);
	transform: translateY(-20px) rotate(315deg) scale(.8);
}

.nav ul{padding:1%;}
.nav ul li{
	font-size:18px;
	font-size:1.8rem;
	text-align:center;
	position: relative;
	display: block;
	margin: 0 0 0 0;
	padding: 15px;
}


/* ページ内目次 */
#toc{
padding: 10px;
font-size: 2rem;
background: #efedeb;
border: solid #666 1px
}

#toc ol{
padding-left: 0px;
}

#toc li{
margin: 2px 2px 2px 2px;
}

#toc ol li{
list-style: none;
}

#toc ol li + li{
margin-top: 2px;
}

#toc ol li a{
position: relative;
display: block;
padding: 0 0 0 0em;
}

#toc ol li a::before,
#toc ol li a::after{
position: absolute;
display: block;
top: 0;
left: 0;
width: 20px;
height: 1em;
text-align: center;
}

#toc ol li a::before{
margin-top: .2rem;
color: #000;
font-weight: 500;
z-index: 2;
}

#toc ol li a::after{
content: "";
border-radius: 2px;
}

/* 大見出し */
#toc ol{
counter-reset: contentNum;
}

#toc ol li.toc-h2 a::before{
}

/* 中見出し */
#toc ol li.toc-h3{
padding-left: 0em;
}

#toc ol li.toc-h3 a{
padding-left: 1em;
}

#toc ol li.toc-h3 a::before,
#toc ol li.toc-h3 a::after{
width: 39px;
}

#toc ol li.toc-h2{
counter-reset: subContNum;
}

#toc ol li.toc-h3 a::before,
#toc ol li.toc-h4 a::before{
white-space: nowrap;
color: #333;
}

#toc ol li.toc-h3 a::before{
}

#toc ol li.toc-h3 a::after,
#toc ol li.toc-h4 a::after{
}

/* 小見出し */
#toc ol li.toc-h4{
padding-left: 0em;
}

#toc ol li.toc-h4 a{
padding: 0 0 0 2em;
}

#toc ol li.toc-h4 a::before,
#toc ol li.toc-h4 a::after{
width: 54px;
}

#toc ol li.toc-h3{
counter-reset: section;
}

#toc ol li.toc-h4 a::before{
}

#main h5{
font-size: 2.3rem;
color: #666;
text-shadow: 1px 1px 1px #CCC;
padding: 5px 0px 5px 10px;
margin: 10px auto 10px auto;
font-weight: 100;
}

h5::before{
content: "・";
}


#main .aka{
color: #3d8be6;
}

#main .ao{
color: #ee8277;
font-weight: bold;
}


#main .kajou{
margin: 0 0 0px 25px;
padding: 5px 0px 5px 10px;
}

#main .kajou li{
font-size: 1.8rem;
border-bottom: none;
padding: 0px 0 0px 5px;
list-style-type: none;
}

#main .sukima{
margin: 0px 0px 5px 0px;
}

table{
margin: 10px 0px 10px 20px;
}

table, th, td{
font-size: 1.8rem;
border: solid #000 1px;
}

table th, td{
font-size: 1.8rem;
border: solid #666 1px;
padding: 10px;
}

table th{
text-align: center;
font-weight: bold;
}

/*--- 詳しい記事に飛ぶボタン ---*/
#contents{
position: relative;
}

.jumpBt{
display: none;
width: auto;
height: auto;
font-size: 21px;
font-size: 2.1em;
box-sizing: border-box;
z-index: 600;
}

.jumpBtFixed{
position: fixed;
display: block;
bottom: 60px;
right: 0;
}

#sub .jumpBt a{
display: block;
width: 100%;
height: 100%;
padding: .5em;
color: #fff;
background: rgba(72, 152, 184, .9);
text-decoration: none;
text-align: center;
border-radius: 10px 0 0 10px;
box-shadow: 1px 1px 5px rgba(0,0,0,.2);
box-sizing: border-box;
}

/*--- filetree ---*/
#sub .filetree ul{
padding: 0;
margin: 0;
}

#sub .filetree span{
cursor: pointer;
border-bottom-color: #fff;
}

#sub .filetree > li > span{
background: rgba(72, 152, 184, .9);
color: #fff;
}

#sub .filetree li li > span{
background: rgba(72, 152, 184, .35);
}

#sub .filetree li span::after{
width: 0px;
height: 0px;
margin-top: -4px;
border: 4px solid transparent;
border-right-color: #5B5549;
border-top-color: #5B5549;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

#sub .filetree li > span.hover,
#sub .filetree li.collapsable > span{
background: rgba(72, 152, 184, .65);
}

#sub .filetree li li > span.hover,
#sub .filetree li li.collapsable > span{
background: rgba(72, 152, 184, .2);
}


#main .kajou{
margin: 0 0 0px 25px;
padding: 5px 0px 0px 10px;
}

#main .kajou li{
font-size: 2rem;
border-bottom: none;
padding: 0px 0 0px 5px;
margin: 0px 0px 10px 0px;
list-style-type: none;
}

.bt{
position: relative;
display: block;
width: 100% !important;
cursor: pointer;
background: #003399;
color: #fff;
padding-right: 35% !important;
-webkit-transition: 0.1s;
-moz-transition: 0.1s;
-o-transition: 0.1s;
-ms-transition: 0.1s;
transition: 0.1s;
text-align: left !important;
box-sizing: border-box;
}

.bt:hover{
opacity: .6;
}

.bt::after{
position: absolute;
display: block;
content: "▶ クリックで内容を確認する";
top: 50%;
right: 0;
transform: translate(0, -50%);
width: 30%;
height: auto;
padding-right: 1rem;
font-size: 50%;
box-sizing: border-box;
}

h3.bt{
color: #fff!important;
}